local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

minetest.register_craftitem("aom_animals:animal_meat", {
    description = S("Animal Meat"),
    inventory_image = "aom_animal_meat.png",
    groups = { item_animal_meat = 1, craftitem = 1, },
})

minetest.register_craftitem("aom_animals:wolf_fang", {
    description = S("Wolf Fang"),
    inventory_image = "aom_wolf_fang.png",
    groups = { item_wolf_fang = 1, craftitem = 1, animal_product = 1, },
})

minetest.register_craftitem("aom_animals:wolf_pelt", {
    description = S("Wolf Pelt"),
    inventory_image = "aom_wolf_pelt.png",
    groups = { item_wolf_pelt = 1, craftitem = 1, animal_product = 1, },
})
